jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.solar-system-company-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'solar_system_company_dismiss_notice'
        });
    });
});